Latest post Tue, Oct 8 2019 2:20 PM by andrejborsuk. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • Tue, Oct 8 2019 2:20 PM

    Missing dependency in AMT3 (macOS, 4.4.33)

    I just want to report missing dependency in MediaProcessor (version 4.4.33) on macOS.

    libboost_iostreams-clang-darwin73-mt-x64-1_70.dylib

    has following dependency:

    /usr/local/opt/zstd/lib/libzstd.1.dylib (compatibility version 1.0.0, current version 1.4.1)

    which might not be installed on each system

     

    It would be better if this library was also included in MediaProcessor and not rely that user have it installed on his/her system.

     

Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller